.large-banner-block.codesign .description {
	width: 500px;
	padding: 51px 30px 0 29px;
}
.large-banner-block.codesign .description p {
	margin: 10px 0 20px 0;
}
.large-banner-block.codesign h1 {
	margin: 26px 0 11px 1px;
	font: 200 43px/46px "Helvetica Neue","LatoThin",Helvetica,Arial,sans-serif;
}
.large-banner-block.codesign {
	background: url("../images/codesign-banner.jpg") no-repeat scroll center top #DDDDDD;
	height: 377px;
	/*padding: 0 10019px 0 9972px;*/
}
.large-banner-block.msoffice .description {
	width: 500px;
	padding: 51px 30px 0 29px;
}
.large-banner-block.msoffice .description p {
	margin: 10px 0 20px 0;
}
.large-banner-block.msoffice .description sup {
	font-size:20px;
}
.large-banner-block.msoffice h1 {
	margin: 26px 0 11px 1px;
	font: 200 43px/46px "Helvetica Neue","LatoThin",Helvetica,Arial,sans-serif;
}
.large-banner-block.msoffice {
	background: url("../images/msoffice-banner.jpg") no-repeat scroll center top #DDDDDD;
	height: 377px;
	/*padding: 0 10019px 0 9972px;*/
}
.sub-nav-block li {
	font-weight: 200 !important;
	font-family: "Helvetica Neue", "Lato", Helvetica, Arial, sans-serif !important;
	font-size: 17px !important;
}
.mainv2-content-block .features-section a p {
	color:#1d678b !important;
}
.mainv2-content-block .sidebar .sidebar-item.whitepaper {
	background: url(../images/sidebar-item-whitepaper.jpg);
	height: 139px;
	padding-top: 17px;
	width: 142px;
	padding-right: 60px;
}
.mainv2-content-block .sidebar .sidebar-item.compare {
	background: url(../images/sidebar-item-compare.jpg);
	height: 134px;
	padding-top: 17px;
	width: 142px;
	padding-right: 60px;
}
.mainv2-content-block .sidebar .sidebar-item p {
	font: 100 15px/18px Helvetica, Arial, sans-serif !important;
}

.sidebar .pricing-box-center {
	text-align:center;
	padding: 0 0 31px 25px !important;
}
.sidebar .pricing-box-center p {
	text-align:left;
}
.sidebar .pricing-box-center .alt-links {
	margin-right:25px !important;
}
.sidebar .pricing-box-center .alt-links li {
	float:none !important;
	display: inline;
	padding-bottom:20px;
}
.cm-pull-quote {
	clear:both;
	width:100%;
	margin:0 0 20px 0;
	padding:20px 0;
	border-top:2px solid #E8E8E8;
	border-bottom:2px solid #E8E8E8;
	text-align:left;
	font-weight: 200;
	font-family: "Helvetica Neue", "LatoThin", Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height:1.2em;
	color:#2a2a2a;
}
.content-image-left {
	margin:0 10px 10px 0;
}
.content-image-right {
	margin:0 0 10px 10px;
}
.f2a {
	color:#2a2a2a;
}



.large-banner-block .main-cta-btn {
	background: #aebd00;
	padding: 10px 28px;
	font: bold 17px Helvetica, Arial, sans-serif;
	border: solid 1px #94a505;
	transition: background .2s;
	-moz-transition: background .2s;
	-webkit-transition: background .2s;
}
.main-cta-btn:hover {
	color: #FFF !important;
	background: #73d03f;
	background: -moz-linear-gradient(top,#73d03f 0%,#4b9012 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#73d03f),color-stop(100%,#4b9012));
	background: -webkit-linear-gradient(top,#73d03f 0%,#4b9012 100%);
	background: -o-linear-gradient(top,#73d03f 0%,#4b9012 100%);
	background: -ms-linear-gradient(top,#73d03f 0%,#4b9012 100%);
	background: linear-gradient(to bottom,#73d03f 0%,#4b9012 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73d03f',endColorstr='#4b9012',GradientType=0 );
}
.large-banner-block .alt-cta-btn2 {
	display: inline-block;
	float: none;
	padding: 10px 15px;
	font: bold 17px Helvetica, Arial, sans-serif;
	margin-left: 11px;
	background: #0E8FD8;
	border: solid 1px #237EAE;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}
.large-banner-block.aeg .alt-cta-btn2:hover {
	background: #1B85D4;
}
.large-banner-block.aeg .alt-cta-btn2 {
	border: solid 1px #0D7BBD;
	background: #1270B3;
}
.alt-cta-btn2:hover {
	background: #47B6F5;
	transition: background .2s;
	-moz-transition: background .2s;
	-webkit-transition: background .2s;
}

.diagram-block .video-link {
	overflow: hidden;
	position: relative;
}
.diagram-block .video-link:hover .overlay {
	opacity: .55;
	filter: alpha(opacity=55);
	transition: opacity .2s;
	-moz-transition: opacity .2s;
	-webkit-transition: opacity .2s;
}
.diagram-block .video-link .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 721px;
	height: 492px;
	background: #FFF;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity .2s;
	-moz-transition: opacity .2s;
	-webkit-transition: opacity .2s;
}
.diagram-block.vid .video-link .hovertext {
	background: #323232 url(https://static1.globalsign.com/images/vid-play-cta-icon-white.png) no-repeat 151px center;
	padding: 21px 47px 18px 0px;
	width: 165px;
	font: 200 23px/26px "Helvetica Neue", "LatoThin", Helvetica, Arial, sans-serif;
}
.diagram-block .video-link:hover .hovertext{
	opacity:1;
	filter:alpha(opacity=100);
	transition:opacity .2s;
	-moz-transition:opacity .2s;
	-webkit-transition:opacity .2s;
}
.diagram-block .video-link .hovertext {
	background: #323232 url(https://static1.globalsign.com/images/maximize-img-icon-white.png) no-repeat 25px 22px;
	padding: 21px 10px 18px 40px;
	display: block;
	position: absolute;
	top: 167px;
	width: 166px;
	left: 260px;
	text-align: center;
	color: #FFF;
	font: normal 20px Helvetica, Arial, sans-serif;
	opacity: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	filter: alpha(opacity=0);
	transition: opacity .2s;
	-moz-transition: opacity .2s;
	-webkit-transition: opacity .2s;
}

.partner-landing .small-banner-block .description h1 {
	font: 200 45px/48px "Helvetica Neue", "LatoThin", Helvetica, Arial, sans-serif;
}

.tabbed-content-section .tab-content-block .tab-content {
	border: 1px solid #cae3f6 !important;
}
.item-box-link {
	cursor:pointer;
}
.item-box-link a {
    transition: padding-left 0.2s ease 0s;
}
.item-box-link a:hover {
	padding-left: 5px;
    transition: padding-left 0.2s ease 0s;
}

.home-mid-block.partner-mid-block .content-box h2 {
	font: 400 22px "Helvetica Neue", "Lato", Helvetica, Arial, sans-serif;
}
.home-mid-block.partner-mid-block .content-box p {
	font: 400 16px Helvetica, Arial, sans-serif;
}
.partner-landing .magictab2 .tabber_controls ul .active a.active {
	font: 400 18px "Helvetica Neue", "Lato", Helvetica, Arial, sans-serif;
	line-height:1em;
}
.magictab2 .tab-content p {
	font: 400 14px/16px Helvetica, Arial, sans-serif;
}
.tick-bullets2 {
	color:#2a2a2a;
}
.large-banner-block.aeg .banner-text-cta {
	margin-top: 173px;
}
.mainv2-content-block .next-steps h3 {
	font: 17px/21px Helvetica,Arial,sans-serif !important;
	margin-top: 6px !important;
}
.mainv2-content-block .next-steps .main-cta-btn2 {
	margin: 0 0 0 18px;
	position: relative;
	top: -4px;
}
.home-mid-block.partner-mid-block .content-box p {
	color:#0368B8;
}
.home-mid-block.partner-mid-block .content-box:hover p {
	color:#083553;
}
.tick-bullets2 {
	color: #2a2a2a;
	font: 400 14px/16px Helvetica, Arial, sans-serif;
}
.mainv2-content-block .sidebar .sidebar-item.oneclick {
	background-size: auto;
}
.thin-h1 {
	font: 100 38px/40px "Helvetica Neue", "LatoThin", Helvetica, Arial, sans-serif;
	color: #181818;
}
.pre-footer-tri-block .item-box:hover a.hover-indent {
    padding-left: 5px;
    transition: padding-left 0.2s ease 0s;
}
.nomargin {
	margin-bottom:0;
	padding-bottom:0;
}
.tick-bullets2-desc p {
	margin:0 0 10px 0 !important;
	font-size:13px !important;
	color:#2a2a2a !important;
}
.tick-bullets2-desc p a {
	font-size:16px;
	padding-bottom:5px;
}
.tick-bullets2-desc .tick {
	height:60px !important;
}

.large-banner-block {
	background: url(../images/banner-bg-large-blue.jpg) repeat-x 50% 0;
}
.small-banner-block {
	background: url(https://static2.globalsign.com/images/banner-bg-small-blue.jpg) repeat-x 50% 0;
}

.large-banner-block.gs-advantage .description {
	position:relative;
}
ul.about-right-nav {
	position:absolute;
	right:0;
	margin: 0 33px 0 0;
	padding: 28px 0 0 0;
	height: 38px;
	z-index:9999;
}
ul.about-right-nav, ul.about-right-nav li {
	list-style-type:none;
	font-weight: 200;
	font-family: "Helvetica Neue", "Lato", Helvetica, Arial, sans-serif;
	font-size: 17px;
}
ul.about-right-nav li {
	padding:0;
	margin:0;
}